<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="280dp"
    android:layout_height="wrap_content"
    android:background="@color/white"
    android:orientation="vertical"
    android:padding="20dp">

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/btn_read_agreemment"
        android:textSize="20dp"
        android:textStyle="bold" />

    <TextView
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_marginTop="10dp"
        android:layout_marginBottom="15dp"
        android:background="@color/color_line" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="10dp"
        android:text="@string/policy_title" />

    <TextView
        android:id="@+id/dialog_policy_agreement_tv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="10dp"
        android:text="@string/login_statement_title"
        android:textColor="@color/color_blue" />

    <TextView
        android:id="@+id/dialog_policy_ksp_tv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="10dp"
        android:visibility="gone"
        android:text="@string/koperasi_form"
        android:textColor="@color/color_blue" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="10dp"
        android:text="@string/policy_desc" />

    <LinearLayout
        android:layout_marginTop="15dp"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <CheckBox
            android:id="@+id/dialog_policy_checkbox"
            android:layout_width="26dp"
            android:layout_height="26dp" />

        <TextView
            android:id="@+id/dialog_policy_agree_tv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginLeft="5dp"
            android:tag="read_policy"
            android:text="@string/i_agree_this_policy" />
    </LinearLayout>


    <LinearLayout
        android:layout_marginTop="5dp"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="right"
        android:layout_gravity="center_vertical"
        android:orientation="horizontal">

        <Button
            android:id="@+id/dialog_policy_cancel_btn"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@color/white"
            android:text="@string/text_cancel"
            android:textColor="@color/color_blue" />

        <Button
            android:id="@+id/dialog_policy_sure_btn"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@color/white"
            android:text="@string/text_sure"
            android:textColor="@color/color_blue" />

    </LinearLayout>
</LinearLayout>